import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContainerObjectCopyComponent } from './container-object-copy.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('ContainerObjectCopyComponent', () => {
  let component: ContainerObjectCopyComponent;
  let fixture: ComponentFixture<ContainerObjectCopyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContainerObjectCopyComponent],
      imports: [
        RouterTestingModule, HttpClientTestingModule,
      ],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ContainerObjectCopyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
